#1 - 27/04/2021 02:55 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 28/04/2021 08:04 - Anonymous
- un rp_GetCalCRRDatal .xlsx added

AN 70T Column 139uTasuar malauny

#3 - 28/04/2021 08:04 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 28/04/2021 08:04 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 28/04/2021 08:04 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 28/04/2021 08:05 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 28/04/2021 08:09 - Anonymous
- un¥ clipboard-202104281541-fxsej.png added
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunn1elu changed from Anonymous to Anonymous

#8 - 30/04/2021 10:34 - Anonymous

- dnmue changed from Test : Todo to Test : Doing

#9 - 30/04/2021 10:48 - Anonymous
- uny 1.png added
- uni 2.png added
- unw 3.png added
- uni 4.png added
- unu 5.png added
- unn 6.png added
- uni 7.png added
- unn 8.png added
- unw 9.png added
- dnme changed from Test : Doing to Test : Re-Defect

- waunae i changed from Anonymous to Anonymous

kanjanart Co-Project wrote:

Lila Field Tus1991m CRR 7 fia

LIsic yn Level => uaaann Level uan
2.RM 9 Level => 110 (0nauaiu

3.CR 90 Level => uanann Level uan
4anmeiunil => i Field anmstumi udd

5Aagiszsasalunisneduiie (vaduidalu, asuuias, numiu) => il Field Fagissasalunissedutfoudy
6.11730a10 CRR asnaudrga (seuuilasineunasaianfaqui) => Field miinaiauudaizeiiansineu wazasanfaqiiuad

7. utdeuniliiaami(nes CRR ) => d Field Yuidouilisamuan

#10 - 05/05/2021 01:29 - Pang-kanjanart Chandaphol
- dnmg changed from Test : Re-Defect to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#11 - 05/05/2021 02:40 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#12 - 05/05/2021 02:46 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect
K#19nguauagdetagil Column daa1n wo (WUHHIGINI1)

#13 - 05/05/2021 02:47 - Anonymous
- unu 10.png added

K{#19nguauagdetagil Column daa1n wa (WUnHIgani1)

#14 - 05/05/2021 02:51 - Anonymous

- dnme changed from Test : Re-Defect to Test : Todo

#15 - 05/05/2021 02:59 - Anonymous
- unu 11.png added

- dame changed from Test : Todo to Test : Doing
#16 - 05/05/2021 02:59 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#17 - 05/05/2021 03:01 - Anonymous

- nounn1ely changed from Anonymous to Anonymous

#18 - 07/05/2021 06:57 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wiln

rp_GetCalCRRDatal .xlsx 12.2 KB 28/04/2021 Anonymous

clipboard-202104281541-fxsej.png 63.9 KB 28/04/2021 Anonymous
